.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 840.9999999999998px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#menuu1392
{
	z-index: 2;
	width: 876px;
	margin-left: 10px;
}

#u1502
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
}

#u1503
{
	width: 144px;
	padding-bottom: 12px;
}

#u1505-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1503:hover #u1505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2211
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 146px;
}

#u2212
{
	width: 144px;
	padding-bottom: 12px;
}

#u2214-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1503.MuseMenuActive #u1505-4,#u2212:hover #u2214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1509
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 292px;
}

#u1510
{
	width: 144px;
	padding-bottom: 12px;
}

#u1512-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u2212.MuseMenuActive #u2214-4,#u1510:hover #u1512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1514
{
	width: 112px;
	top: 25px;
}

#u1515
{
	width: 112px;
}

#u2824-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2822:hover #u2824-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2822:active #u2824-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2830-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2822.MuseMenuActive #u2824-4,#u2829:hover #u2830-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2829:active #u2830-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2821,#u2828,#u2835
{
	width: 112px;
}

#u2822,#u2829,#u2836
{
	width: 112px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2838-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2829.MuseMenuActive #u2830-4,#u2836:hover #u2838-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2836:active #u2838-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1847
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 438px;
}

#u1878
{
	width: 144px;
	padding-bottom: 12px;
}

#u1881-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1510.MuseMenuActive #u1512-4,#u1878:hover #u1881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1848
{
	width: 114px;
	top: 25px;
}

#u1849
{
	width: 114px;
}

#u2865-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2836.MuseMenuActive #u2838-4,#u2864:hover #u2865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2864:active #u2865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2874-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2864.MuseMenuActive #u2865-4,#u2871:hover #u2874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2871:active #u2874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3027-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2871.MuseMenuActive #u2874-4,#u3025:hover #u3027-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3025:active #u3027-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2880-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3025.MuseMenuActive #u3027-4,#u2878:hover #u2880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2878:active #u2880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2886-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2878.MuseMenuActive #u2880-4,#u2885:hover #u2886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2885:active #u2886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3104-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2885.MuseMenuActive #u2886-4,#u3101:hover #u3104-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3101:active #u3104-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2897-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3101.MuseMenuActive #u3104-4,#u2894:hover #u2897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2894:active #u2897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2863,#u2870,#u3024,#u2877,#u2884,#u3098,#u2891,#u2856
{
	width: 114px;
}

#u2864,#u2871,#u3025,#u2878,#u2885,#u3101,#u2894,#u2857
{
	width: 114px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2858-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2894.MuseMenuActive #u2897-4,#u2857:hover #u2858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2857:active #u2858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1680
{
	width: 145px;
	min-height: 25px;
	margin-right: -10000px;
	left: 584px;
}

#u1690
{
	width: 145px;
	padding-bottom: 12px;
}

#u1691-4
{
	width: 145px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1878.MuseMenuActive #u1881-4,#u1690:hover #u1691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1681
{
	width: 136px;
	top: 25px;
}

#u1682
{
	width: 136px;
}

#u2899
{
	width: 136px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2901-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2857.MuseMenuActive #u2858-4,#u2899:hover #u2901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2899:active #u2901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2898,#u2905
{
	width: 136px;
}

#u2908
{
	width: 136px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2899.MuseMenuActive,#u2908.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2910-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2899.MuseMenuActive #u2901-4,#u2908:hover #u2910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2908:active #u2910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1530
{
	width: 145px;
	min-height: 25px;
	margin-right: -10000px;
	left: 731px;
}

#u1531
{
	width: 145px;
	padding-bottom: 12px;
}

#u1533-4
{
	width: 145px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1690.MuseMenuActive #u1691-4,#u1531:hover #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1531.MuseMenuActive #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1535
{
	width: 164px;
	top: 25px;
}

#u1536
{
	width: 164px;
}

#u1503.MuseMenuActive,#u2212.MuseMenuActive,#u1510.MuseMenuActive,#u1515:hover,#u1878.MuseMenuActive,#u1849:hover,#u1690.MuseMenuActive,#u1682:hover,#u1531.MuseMenuActive,#u1536:hover
{
	margin: 0px;
}

#u3426
{
	width: 164px;
}

#u3427
{
	width: 164px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3429-4
{
	width: 156px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2908.MuseMenuActive #u2910-4,#u3427:hover #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3427:active #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3427.MuseMenuActive #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu3797
{
	width: 0.01px;
	left: -22px;
	margin-top: 91px;
	position: relative;
}

#u3797
{
	z-index: 140;
	width: 320px;
	height: 452px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/deep-blue-poster-u3797-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u3176
{
	z-index: 132;
	width: 320px;
	height: 452px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
	background: transparent url("../images/african-cypher-poster_web-u3176-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u3183
{
	z-index: 133;
	width: 320px;
	height: 452px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 710px;
	background: transparent url("../images/fokofposter1-u3183-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#pu3313
{
	width: 0.01px;
	left: -22px;
	margin-top: 10px;
	position: relative;
}

#u3313
{
	z-index: 136;
	width: 158px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/watch%20trailer%20small-u3313-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3313:hover
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/watch%20trailer%20small-u3313-r-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small2.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3314
{
	z-index: 137;
	width: 158px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 161px;
	background: transparent url("../images/watch%20film_small-u3314-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20film_small.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3314:hover
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/watch%20film_small-u3314-r-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20film_small2.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3311
{
	z-index: 134;
	width: 158px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 354px;
	background: transparent url("../images/watch%20trailer%20small-u3313-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3311:hover
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/watch%20trailer%20small-u3313-r-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small2.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3313:active,#u3311:active
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/watch%20trailer%20small-u3313-m-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small3.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3312
{
	z-index: 135;
	width: 158px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 515px;
	background: transparent url("../images/watch%20film_small-u3314-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20film_small.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3312:hover
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/watch%20film_small-u3314-r-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20film_small2.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3315
{
	z-index: 138;
	width: 158px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 710px;
	background: #FFFFFF url("../images/watch%20trailer%20small-u3313-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover !important;
}

#u3315:hover
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #FFFFFF url("../images/watch%20trailer%20small-u3313-r-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small2.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover !important;
}

#u3315:active
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #FFFFFF url("../images/watch%20trailer%20small-u3313-m-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20trailer%20small3.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover !important;
}

#u3316
{
	z-index: 139;
	width: 158px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 871px;
	background: transparent url("../images/watch%20film_small-u3314-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20film_small.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3316:hover
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/watch%20film_small-u3314-r-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20film_small2.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u3314:active,#u3312:active,#u3316:active
{
	width: 158px;
	height: 15px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/watch%20film_small-u3314-m-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/watch%20film_small3.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#pu3806-10
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 31px;
	position: relative;
}

#u3806-10
{
	z-index: 156;
	width: 174px;
	min-height: 47px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3806-8
{
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3806-5
{
	font-style: italic;
	line-height: 22px;
}

#u3806-6
{
	line-height: 22px;
}

#u3804-10
{
	z-index: 141;
	width: 174px;
	min-height: 47px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 356px;
}

#u3806,#u3804
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #FFFFFF;
	font-weight: normal;
}

#u3806-3,#u3804-3
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #D5D5D5;
	font-style: italic;
}

#u3804-6
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	color: #D5D5D5;
}

#u3804-4
{
	font-style: italic;
}

#u3804-8
{
	font-size: 16px;
	text-align: center;
	color: #D5D5D5;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3806-7,#u3804-7
{
	font-size: 10px;
	color: #7F7F7F;
	line-height: 12px;
}

#u3805-5
{
	z-index: 151;
	width: 207px;
	min-height: 47px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 712px;
}

#u3805
{
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
}

#u3806-4,#u3805-3
{
	font-size: 16px;
	color: #D5D5D5;
	font-style: italic;
	line-height: 19px;
}

#u3140
{
	z-index: 131;
	width: 1160px;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 0px;
	position: relative;
	left: -100px;
	margin-top: 115px;
}

#u3140_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 29px;
	padding-bottom: 5px;
}

#u5310
{
	z-index: 168;
	width: 283px;
	left: 438px;
	position: relative;
}

#u5321
{
	z-index: 170;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5321.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
}

#u5321:hover
{
	background: url("../images/u5321-r.png") no-repeat 0px 0px;
}

#ppu5313
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 53px;
}

#u5313
{
	z-index: 176;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5313.png") no-repeat 9px 9px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: 35px;
}

#u5313:hover
{
	background: url("../images/u5313-r.png") no-repeat 0px 0px;
}

#u5311
{
	z-index: 182;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5311.png") no-repeat 9px 9px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: -9px;
}

#u5311:hover
{
	background: url("../images/u5311-r.png") no-repeat 0px 0px;
}

#u5317
{
	z-index: 185;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5317.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 133px;
}

#u5317:hover
{
	background: url("../images/u5317-r.png") no-repeat 0px 0px;
}

#u5315
{
	z-index: 173;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5315.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u5315:hover
{
	background: url("../images/u5315-r.png") no-repeat 0px 0px;
}

#u5319
{
	z-index: 179;
	height: 64px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u5319.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u5319:hover
{
	background: url("../images/u5319-r.png") no-repeat 0px 0px;
}

#u3873
{
	z-index: 166;
	width: 209px;
	left: 483px;
	margin-top: 1px;
	position: relative;
}

body
{
	padding-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

